#network_body {padding: 0 0 18px; background-color: #000;}
#footerBackground {display: none;}

/* INTRO */
div#intro {background-color: #000; padding: 24px 0; height: 218px;}
#intro h3 {
	text-indent: -9999px;
	background-image:url(/network/images/promotions/BBIQ/BBIQ_logo.png);
	background-repeat: no-repeat;
	width:372px;
	height:218px;
	float: left;
	margin-right: 18px;
}
#intro p {color: #fff; font: bold 13px Arial,sans-serif; padding: 0 18px 12px 0; margin: 0;}
#intro p a {color: #ae1e23; font-size: 14px;}


/* BRACKET INFO */
div#bracket_info {background-color: black; color: #fff; margin: 0; padding: 0 0 8px;;}
#bracket_info h4 {font: bold 24px serif; border-top: 3px dotted #cb4442; margin-bottom: 6px; text-transform: uppercase; text-shadow: 1px 1px 0px #cb4442;}
#bracket_info p {font: bold 13px Arial,sans-serif; line-height: 1.2em; padding: 00; margin: 0;}
#timezone{color:white; margin-top:475px; padding-left:455px; font-size:14px; text-align:center; position:absolute;}


/* SAMPLE QUESTIONS*/
div#sample_questions{background-color: #000; padding: 24px 0; height: 130px; color:white; }
.samplepadding{padding:10px;}

#sample_questions h4{font: bold 24px serif; margin-bottom: 6px; text-transform: uppercase; text-shadow: 1px 1px 0px #cb4442; border-top:3px dotted #CB4442;}

#sample_questions div.participant {position: relative; display:inline; }
#sample_questions div.participant:hover{cursor:pointer;}
#sample_questions div.participant.left {width: 100px; display:inline;}



#sample_questions div.participant ul {position: absolute; left: -9999px; background-color: #24326e; width: 150px; padding: 3px; border: 3px outset #fff; z-index:1;}
#sample_questions div.participant:hover ul {left: -35px; top:-30px; margin-top: -1px;}
#sample_questions div.participant.left ul {margin-left: 141px;}


#sample_questions div.participant ul li {list-style-type: none; color: #fff; border-bottom: 1px solid #cb4442; padding: 1px 4px;}
#sample_questions div.participant ul li:last-child {border-bottom: none;}
#sample_questions div.participant ul li span {font-size: 8px; width: 70px; line-height: 13px; text-transform: uppercase; color: #e8e8e8;}
#sample_questions div.participant ul li a {color: #fff; font: normal 12px sans-serif; text-decoration: underline;}


/* BRACKET */
#bracket {
	background-image: url(/network/images/promotions/BBIQ/mlbn_bbiq_bracket_v3.gif);
	width: 990px;
	height: 522px;
	color: #fff;
	font-weight: bold;
}

#bracket div.participant {position: absolute;}
#bracket div.participant.left {width: 140px;}
#bracket div.participant.right {width: 134px; margin-left: 855px;}

#bracket div.participant ul {position: absolute; left: -9999px; background-color: #24326e; width: 320px; padding: 3px; border: 3px outset #fff; z-index:1;}
#bracket div.participant:hover ul {left: auto; margin-top: -1px;}
#bracket div.participant.left ul {margin-left: 141px;}
#bracket div.participant.right ul {margin-left: -331px;}

#bracket div.participant:hover {border: 1px dotted #e8e8e8; border-bottom: 0;}
#bracket div.participant.left:hover {border-right: 0;}
#bracket div.participant.right:hover {border-left: 0;}

#bracket div.participant ul li {list-style-type: none; color: #fff; border-bottom: 1px solid #cb4442; padding: 1px 4px;}
#bracket div.participant ul li:last-child {border-bottom: none;}
#bracket div.participant ul li span {font-size: 8px; width: 70px; line-height: 13px; text-transform: uppercase; color: #e8e8e8;}
#bracket div.participant ul li a {color: #fff; font: normal 12px sans-serif; text-decoration: underline;}
	
	/* PARTICIPANT MOUSEOVER POSITIONING */
	#bracket div.cardinals {height: 24px; margin-top: 15px;}
	#bracket div.cubs {height: 26px; margin-top: 42px;}
	#bracket div.brewers {height: 16px; margin-top: 75px;}
	#bracket div.nationals {height: 26px; margin-top: 95px;}
	#bracket div.braves {height: 15px; margin-top: 129px;}
	#bracket div.marlins {height: 21px; margin-top: 149px;}
	#bracket div.mets {height: 16px; margin-top: 185px;}
	#bracket div.phillies {height: 25px; margin-top: 205px;}
	
	#bracket div.yankees {height: 27px; margin-top: 272px;}
	#bracket div.redsox {height: 27px; margin-top: 302px;}
	#bracket div.rays {height: 18px; margin-top: 334px;}
	#bracket div.orioles {height: 25px; margin-top: 357px;}
	#bracket div.bluejays {height: 25px; margin-top: 386px;}
	#bracket div.royals {height: 20px; margin-top: 414px;}
	#bracket div.tigers {height: 26px; margin-top: 440px;}
	#bracket div.whitesox {height: 28px; margin-top: 468px;}
	
	#bracket div.mlbcom {height: 20px; margin-top: 18px;}
	#bracket div.halloffame {height: 23px; margin-top: 41px;}
	#bracket div.twins {height: 26px; margin-top: 68px;}
	#bracket div.indians {height: 17px; margin-top: 100px;}
	#bracket div.athletics {height: 25px; margin-top: 124px;}
	#bracket div.mariners {height: 23px; margin-top: 152px;}
	#bracket div.angels {height: 27px; margin-top: 178px;}
	#bracket div.rangers {height: 26px; margin-top: 208px;}
	
	#bracket div.giants {height: 18px; margin-top: 277px;}
	#bracket div.dodgers {height: 25px; margin-top: 299px;}
	#bracket div.rockies {height: 20px; margin-top: 332px;}
	#bracket div.padres {height: 23px; margin-top: 356px;}
	#bracket div.dbacks {height: 22px; margin-top: 385px;}
	#bracket div.astros {height: 22px; margin-top: 410px;}
	#bracket div.pirates {height: 26px; margin-top: 440px;}
	#bracket div.reds {height: 21px; margin-top: 470px;}

	/* PARTICIPANT RESULT POSITIONING */
	
	/* SWEET SIXTEEN */
	#bracket .sweet16_left {position:absolute; padding-left:180px;}
	#bracket .sweet16_right {position:absolute; padding-left:730px;}
	.sweet16_one {margin-top:25px;}
	.sweet16_two {margin-top:80px;}
	.sweet16_three {margin-top:135px;}
	.sweet16_four {margin-top:190px;}
	.sweet16_five {margin-top:285px;}
	.sweet16_six {margin-top:340px;}
	.sweet16_seven {margin-top:396px;}
	.sweet16_eight {margin-top:450px;}
	
	/* ELITE EIGHT */
	#bracket .elite8_left {position:absolute; padding-left:283px;}
	#bracket .elite8_right {position:absolute; padding-left:625px;}
	.elite8_one {margin-top:50px;}
	.elite8_two {margin-top:162px;}
	.elite8_three {margin-top:312px;}
	.elite8_four {margin-top:423px;}
	
	/* FINAL FOUR */
	#bracket .final4_left {position:absolute; padding-left:382px;}
	#bracket .final4_right {position:absolute; padding-left:552px;}
	.final4_one {margin-top:108px;}
	.final4_two {margin-top:370px;}
	
	/* FINALS */
	#bracket .finals_left {position:absolute; padding-left:460px;}
	#bracket .finals_right {position:absolute; padding-left:485px;}
	.finals_one {margin-top:235px;}
	.finals_two {margin-top:260px;}

/* RULES */
div#rules {background-color: black; color: #fff;}
#rules h4 {font: bold 24px serif; border-top: 3px dotted #cb4442; margin-bottom: 6px; text-transform: uppercase; text-shadow: 1px 1px 0px #cb4442;}
#rules ul {}
#rules ul li {list-style-type: circle; margin-left: 25px; padding-right: 25px; font: bold 13px Arial,sans-serif; line-height: 1.1em; padding-bottom: 8px;}